@font-face {
    font-family: 'Abrade Medium';
    src: url('../fonts/Abrade-Medium.eot');
    src: url('../fonts/Abrade-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/Abrade-Medium.woff2') format('woff2'), url('../fonts/Abrade-Medium.woff') format('woff'), url('../fonts/Abrade-Medium.ttf') format('truetype'), url('../fonts/Abrade-Medium.svg#Abrade-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Abrade Light';
    src: url('../fonts/Abrade-Light.eot');
    src: url('../fonts/Abrade-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/Abrade-Light.woff2') format('woff2'), url('../fonts/Abrade-Light.woff') format('woff'), url('../fonts/Abrade-Light.ttf') format('truetype'), url('../fonts/Abrade-Light.svg#Abrade-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Abrade Book';
    src: url('../fonts/Abrade-Book.eot');
    src: url('../fonts/Abrade-Book.eot?#iefix') format('embedded-opentype'), url('../fonts/Abrade-Book.woff2') format('woff2'), url('../fonts/Abrade-Book.woff') format('woff'), url('../fonts/Abrade-Book.ttf') format('truetype'), url('../fonts/Abrade-Book.svg#Abrade-Book') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Abrade Regular';
    src: url('../fonts/Abrade-Regular.eot');
    src: url('../fonts/Abrade-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Abrade-Regular.woff2') format('woff2'), url('../fonts/Abrade-Regular.woff') format('woff'), url('../fonts/Abrade-Regular.ttf') format('truetype'), url('../fonts/Abrade-Regular.svg#Abrade-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PF Futura Neu Semi Bold';
    src: url('../fonts/PFFuturaNeuSemiBold-Regular.eot');
    src: url('../fonts/PFFuturaNeuSemiBold-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/PFFuturaNeuSemiBold-Regular.woff2') format('woff2'), url('../fonts/PFFuturaNeuSemiBold-Regular.woff') format('woff'), url('../fonts/PFFuturaNeuSemiBold-Regular.ttf') format('truetype'), url('../fonts/PFFuturaNeuSemiBold-Regular.svg#PFFuturaNeuSemiBold-Regular') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PF Futura Neu Light';
    src: url('../fonts/PFFuturaNeuLight-Regular.eot');
    src: url('../fonts/PFFuturaNeuLight-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/PFFuturaNeuLight-Regular.woff2') format('woff2'), url('../fonts/PFFuturaNeuLight-Regular.woff') format('woff'), url('../fonts/PFFuturaNeuLight-Regular.ttf') format('truetype'), url('../fonts/PFFuturaNeuLight-Regular.svg#PFFuturaNeuLight-Regular') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PF Futura Neu Bold';
    src: url('../fonts/PFFuturaNeu-Bold.eot');
    src: url('../fonts/PFFuturaNeu-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/PFFuturaNeu-Bold.woff2') format('woff2'), url('../fonts/PFFuturaNeu-Bold.woff') format('woff'), url('../fonts/PFFuturaNeu-Bold.ttf') format('truetype'), url('../fonts/PFFuturaNeu-Bold.svg#PFFuturaNeu-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PF Futura Neu Light Obl';
    src: url('../fonts/PFFuturaNeuLightObl-Regular.eot');
    src: url('../fonts/PFFuturaNeuLightObl-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/PFFuturaNeuLightObl-Regular.woff2') format('woff2'), url('../fonts/PFFuturaNeuLightObl-Regular.woff') format('woff'), url('../fonts/PFFuturaNeuLightObl-Regular.ttf') format('truetype'), url('../fonts/PFFuturaNeuLightObl-Regular.svg#PFFuturaNeuLightObl-Regular') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PFBodonipf';
    src: url('../fonts/PFBodonipf.eot');
    src: url('../fonts/PFBodonipf.eot?#iefix') format('embedded-opentype'), url('../fonts/PFBodonipf.woff2') format('woff2'), url('../fonts/PFBodonipf.woff') format('woff'), url('../fonts/PFBodonipf.ttf') format('truetype'), url('../fonts/PFBodonipf.svg#PFBodonipf') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PF Futura Neu Book';
    src: url('../fonts/PFFuturaNeuBook-Regular.eot');
    src: url('../fonts/PFFuturaNeuBook-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/PFFuturaNeuBook-Regular.woff2') format('woff2'), url('../fonts/PFFuturaNeuBook-Regular.woff') format('woff'), url('../fonts/PFFuturaNeuBook-Regular.ttf') format('truetype'), url('../fonts/PFFuturaNeuBook-Regular.svg#PFFuturaNeuBook-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PF Futura Neu Medium';
    src: url('../fonts/PFFuturaNeuMedium-Regular.eot');
    src: url('../fonts/PFFuturaNeuMedium-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/PFFuturaNeuMedium-Regular.woff2') format('woff2'), url('../fonts/PFFuturaNeuMedium-Regular.woff') format('woff'), url('../fonts/PFFuturaNeuMedium-Regular.ttf') format('truetype'), url('../fonts/PFFuturaNeuMedium-Regular.svg#PFFuturaNeuMedium-Regular') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Regular';
    src: url('../fonts/Roboto-Regular.eot');
    src: url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto-Regular.woff2') format('woff2'), url('../fonts/Roboto-Regular.woff') format('woff'), url('../fonts/Roboto-Regular.ttf') format('truetype'), url('../fonts/Roboto-Regular.svg#Roboto-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Medium';
    src: url('../fonts/Roboto-Medium.eot');
    src: url('../fonts/Roboto-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto-Medium.woff2') format('woff2'), url('../fonts/Roboto-Medium.woff') format('woff'), url('../fonts/Roboto-Medium.ttf') format('truetype'), url('../fonts/Roboto-Medium.svg#Roboto-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Amalfi Coast';
    src: url('../fonts/AmalfiCoast.eot');
    src: url('../fonts/AmalfiCoast.eot?#iefix') format('embedded-opentype'), url('../fonts/AmalfiCoast.woff2') format('woff2'), url('../fonts/AmalfiCoast.woff') format('woff'), url('../fonts/AmalfiCoast.ttf') format('truetype'), url('../fonts/AmalfiCoast.svg#AmalfiCoast') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PF Futura Neu Book';
    src: url('../fonts/PFFuturaNeuBook-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PF Futura Neu';
    src: url('../fonts/PFFuturaNeuLight-Regular.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PF Futura Neu ExtBoldCaps Obl';
    src: url('../fonts/PFFuturaNeuExtBoldCapsObl-Regular.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PF Futura NeuMedium Regular';
    src: url('../fonts/PFFuturaNeuMedium-Regular.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PF Futura Neu';
    src: url('../fonts/PFFuturaNeuThin-Regular.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Font Awesome 5 Brands';
    src: url('/css/types/FontAwesome5Brands-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PF Futura Neu Semi';
    src: url('../fonts/PFFuturaNeuSemiBold-Regular.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PF Futura Neu Obl';
    src: url('../fonts/PFFuturaNeuObl-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Font Awesome 5 Free Solid';
    src: url('../fonts/FontAwesome5FreeSolid.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PF Futura Neu ExtBoldCaps';
    src: url('../fonts/PFFuturaNeuExtBoldCaps-Regular.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PF Futura Neu Book Obl';
    src: url('../fonts/PFFuturaNeuBookObl-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Font Awesome 5 Pro';
    src: url('/css/types/FontAwesome5Pro-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PF Futura Neu Thin Obl';
    src: url('../fonts/PFFuturaNeuThinObl-Regular.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PF Futura Neu SemiBold Obl';
    src: url('../fonts/PFFuturaNeuSemiBoldObl-Regular.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PF Futura Neu Medium Obl';
    src: url('../fonts/PFFuturaNeuMediumObl-Regular.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PF Futura Neu';
    src: url('../fonts/PFFuturaNeu-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PF Futura Neu Light Obl';
    src: url('../fonts/PFFuturaNeuLightObl-Regular.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}